<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Dictionnaire Sysma - {{ to|length == 1 ? to.0.type|raw : title|default(null) }}</title>

        <link rel="stylesheet" type="text/css" href="/css/roboto.css" />
        <link rel="stylesheet" type="text/css" href="/css/opensans.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <!-- Optional theme -->
        <!--  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css" integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">-->

        <link rel="stylesheet" href="/css/jquery-ui.css">
        <link href="/css/custom.css" rel="stylesheet">
        {% if simple|default(false) == false %}
            <link href="/css/custom-print.css" rel="stylesheet">
        {% else %}
            <link href="/css/custom-print-simple.css" rel="stylesheet">
        {% endif %}

        <link href="/css/custom-nomap.css" rel="stylesheet">


        <script src="//cdn.tinymce.com/4/tinymce.min.js"></script>
        <script type="text/javascript" src="/js/editor.js"></script>


    </head>
    <body>
        <div class="container{% if fluid is defined %}-fluid{% endif %}" style="margin-top:60px;">

            {% block content %}
            {% endblock %}
            <p>&nbsp;</p>

        </div>



        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="/js/jquery.min.js"></script>   
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="https://cdn.jsdelivr.net/npm/idb@7/build/umd.js"></script>

        <!-- jquery UI /date picker -->
        <script src="/js/jquery-ui.js"></script>
        <!-- Latest compiled and minified JavaScript -->
        <script src="/js/bootstrap.min.js"></script>
        <script src="/js/utils.js"></script>
        <script>loadTinyMCEEditor();</script>

    </body>
</html>
